Activity log for bug #1284346

Date Who What changed Old value New value Message
2014-02-24 21:51:19 Daniel Fore bug added bug
2015-01-18 00:07:53 Corentin Noël branch linked lp:~tintou/slingshot/gtk-popover
2015-01-18 00:07:57 Corentin Noël slingshot: assignee Corentin Noël (tintou)
2015-01-18 00:08:01 Corentin Noël slingshot: milestone isis+1-beta1 freya-beta2
2015-01-18 02:39:20 Cody Garver slingshot: milestone freya-beta2 freya-rc1
2015-01-25 23:51:20 Daniel Fore slingshot: status Confirmed In Progress
2015-02-01 19:02:27 Daniel Fore slingshot: milestone freya-rc1 freya-beta2
2015-02-01 19:02:29 Daniel Fore slingshot: status In Progress Fix Committed
2015-02-09 04:18:18 Daniel Fore slingshot: status Fix Committed Fix Released
2015-04-06 23:20:16 Cody Garver slingshot: milestone freya-beta2 0.8